Subject: Re: [Detnet] WG Last Call:draft-ietf-detnet-ip-over-tsn-03

From: Lou Berger <[email-masked]>
Date: Sun, 4 Oct 2020 20:25:32 -0400

Hi,

This last call is complete (without objection).  I've have some Shepherd 
comments/concerns that I think will need to be addressed before 
submitting this document to the IESG.  I will send a consolidated 
comment message to the list as the comments are largely the same for all 
three documents completing LC - and look to the discussion on the list 
resolve these comments.

Thank you,

Lou (DetNet Co-Chair & doc Shepherd)

On 9/25/2020 8:59 AM, Lou Berger wrote:
> Hi,
>
> While no objections were received on this LC -- response was fairly
> light.  For this reason I'm extending LC for another week. Please review
> and send your thoughts by end of day Oct 2. Again, positive reviews are
> acceptable/important.
>
> Thank you,
>
> Lou
>
> On 9/4/2020 6:42 AM, Lou Berger wrote:
>> All,
>>
>> This starts working group last call on
>> draft-ietf-detnet-ip-over-tsn-03
>>
>> The working group last call ends on September 20th.
>> Please send your comments to the working group mailing list.
>>
>> Positive comments, e.g., "I've reviewed this document
>> and believe it is ready for publication", are welcome!
>> This is useful and important, even from authors.
>>
>> Thank you,
>> Lou (DetNet Co-Chair & doc Shepherd)
>>
>> _______________________________________________
>> detnet mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/detnet
>>
> _______________________________________________
> detnet mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/detnet